---
type:
  title: النوع
  content: >
    اختر <span class="doc-desc-opt">خاص</span> إذا كنت ترغب في عدم إظهار الإسنادات لهذا القسم في بوابة العميل. إضافة إلى ذلك، عندما تصنف كـ <span class="doc-desc-opt">خاص</span>, ، فلن يتم عرض <span class="doc-desc-title">توقيع القسم</span> في ردود البريد الإلكتروني. <br/><br/> يجب على الأقل لقسم واحد أن يكون <span class="doc-desc-opt">عاماًّ</span>
email:
  title: البريد الالكتروني
  content: >
    عنوان البريد الإلكتروني المستخدم عندما يتم ارسال الردود إلى المستخدمين عند إرسال الوكلاء الردود إلى التذاكر.
template:
  title: مجموعة القالب
  content: >
    تستخدم مجموعة <span class="doc-desc-title">مجموعة قوالب</span> البريد الإلكتروني في الرد التلقائي والتنبيهات و الإشعارات للتذاكر الموجهة إلى هذا القسم.
  links:
    - 
      title: إدارة القوالب
      href: /scp/templates.php
sla:
  title: اتفاقية مستوى الخدمة
  content: >
    اتفاقية مستوى الخدمة للتذاكر الموجهة إلى هذا القسم.
  links:
    - 
      title: إدارة خطط اتفاقية مستوى الخدمة
      href: /scp/slas.php
manager:
  title: مدير القسم
  content: >
    اختر <span class="doc-desc-title">مديراً</span> لهذا القسم. <br/><br/> يمكن ضبط المدراء كي يتسلموا تنبيهات خاصة وأيضاً اعطائهم صلاحية إلغاء إسناد التذاكر.
  links:
    - 
      title: إدارة التنبيهات و الإشعارات
      href: /scp/settings.php?t=alerts
group_membership:
  title: مستلمي التنبيهات &amp; الإشعارات
  content: >
    اختر مستلمي <span class="doc-desc-title">التنبيهات &amp; الإشعارت</span>.
  links:
    - 
      title: ضبط التنبيهات &amp; الإشعارت
      href: /scp/settings.php?t=alerts
sandboxing:
  title: قيود إسناد التذكرة
  content: >
    قم بتمكين هذا  الخيار لتقييد إسناد التذكرة إلى أعضاء هذا القسم فقط. يمكن تمديد الوصول إلى المجموعات، إذا كانت <span class="doc-desc-title">عضوية الفريق</span> مفعلة أيضاً.
auto_response_settings:
  title: إعدادات الرد التلقائي
  content: >
    يمسح هذا الخيار لك بتجاوز إعدادات الرد التلقائي العامة لهذا القسم.
new_ticket:
  title: الرد التلقائي لتذكرة جديدة
  content: >
    بإمكانك تعطيل الرد التلقائي المرسل إلى المستخدم عند إنشاء تذكرة جديدة وتوجيهها إلى هذا القسم.
new_message:
  title: الرد التلقائي لرسالة جديدة
  content: >
    بإمكانك تعطيل الرد التلقائي المرسل إلى المستخدم لتأكيد رسالة جديدة للتذاكر في هذا القسم.
auto_response_email:
  title: البريد الإلكتروني للرد التلقائي
  content: >
    اختر بريداً إلكترونياً الذي تُرسل من خلاله الردود التلقائية لهذا القسم.
department_access:
  title: الوصول للمجموعة
  content: >
    السماح للوكلاء من الأقسام الأخرى بالوصول إلى تذاكر هذا القسم.
department_signature:
  title: توقيع القسم
  content: >
    التوقيع متاح كخيار، للأقسام <span class="doc-desc-opt"> العامة </span> أو ردود الوكيل.
